Tracker Bug 976

Workaround for FTP servers that do not acknowledge file transfer

Last modified: 2013-08-14 15:15:09

No search results available

: Workaround for FTP servers that do not acknowle... Bug# 976
: WinSCP : Unspecified
: Core : unspecified
Status: RESOLVED : Medium
Resolution: FIXED   : Enhancement
Fixed in: 5.1.5
Description
2013-02-06 20:13
http://winscp.net/forum/viewtopic.php?t=11957
Comment #1
2013-02-06 20:13:32
Emails with Steve Fairs in January-February 2013.
Comment #2
2013-02-06 20:13:43
Implemented.
Comment #3
2013-03-17 20:58:06
Fix was not working, re-fixed. See also Bug 982.

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search Site

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License